@charset "UTF-8";

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
common.css

1.Normalization
2.clearfix
3.font
4.link
5.img
6.body
::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

@-ms-viewport { width: auto !important;}

/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

1.Normalization

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

audio:not([controls]) { display: none;}
button { overflow: visible; -webkit-appearance: button;}
details { display: block;}
html {
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	}
input { -webkit-border-radius: 0}
input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button;}
input[type="number"] { width: auto;}
input[type="search"] { -webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none;}

main { display: block;}
pre { overflow: auto;}
progress { display: inline-block;}
small { font-size: 77%; letter-spacing:0.1em;}
summary { display: block;}
svg:not(:root) { overflow: hidden;}
template { display: none;}
textarea { overflow: auto;}
[hidden] { display: none;}

*,
:before,
:after { box-sizing: inherit;}
* { font-size: inherit; line-height: inherit;}
:before,
:after { text-decoration: inherit; vertical-align: inherit;}
*,
:before,
:after { border-style: solid; border-width: 0;}
* { background-repeat: no-repeat; margin: 0; padding: 0;}
:root {
	background-color: #ffffff;
	box-sizing: border-box;
	color: #000000;
	cursor: default;
	text-rendering: optimizeLegibility;
	}
a { text-decoration: none;}

audio,
canvas,
iframe,
img,
svg,
video { vertical-align: middle;}
button,
input,
select,
textarea { background-color: transparent;}
button,
input,
select,
textarea {
	color: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	}
button,
[type="button"],
[type="date"],
[type="datetime"],
[type="datetime-local"],
[type="email"],
[type="month"],
[type="number"],
[type="password"],
[type="reset"],
[type="search"],
[type="submit"],
[type="tel"],
[type="text"],
[type="time"],
[type="url"],
[type="week"],
select,
textarea { min-height: 1.5em;}
code,
kbd,
pre,
samp { font-family: monospace, monospace;}
nav ol,
nav ul { list-style: none;}
select { -moz-appearance: none; -webkit-appearance: none;}
select::-ms-expand { display: none;}
select::-ms-value { color: currentColor;}
table {
	border-collapse: collapse;
	border-spacing: inherit;
	}
textarea { resize: vertical;}
::-moz-selection {
	background-color: #b3d4fc;
	color: #4c2b03;
	text-shadow: none;
	}
::selection {
	background-color: #b3d4fc;
	color: #4c2b03;
	text-shadow: none;
	}
[aria-busy="true"] { cursor: progress;}
[aria-controls] { cursor: pointer;}
[aria-disabled] { cursor: default;}
[hidden][aria-hidden="false"] {
	clip: rect(0 0 0 0);
	display: inherit;
	position: absolute
	}
[hidden][aria-hidden="false"]:focus { clip: auto;}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

2.clearfix

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
.clearfix:before,
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	}
.clearfix:after {clear: both}
.clearfix {*zoom: 1}
.clear {clear:both}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

3.font

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
body {
	font-size: 13px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic",sans-serif;
	}

h1,h2,h3,h4,h5,h6,p,li { line-height: 1.6em;}
h1,h2,h3,h4,h5,h6,strong,em { font-weight: 600;}

h1 {}
h2 { font-size: 30px;}
h3 { font-size: 21px;}
h4 { font-size: 17px;}
h5,
h6 { font-size: 15px;}

p {}

li {
	list-style:none;
	}
/* -------- list(横並び) -------- */
.list-inline {
    padding-left: 0;
    list-style: none;
	letter-spacing: -.4em;
	}
.list-inline>li {
	display: inline-block;
	letter-spacing: normal;
	}

select,input,button,textarea {}
pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 13px;
	line-height: 100%;
	}

table {
	width:100%;
	font-size: inherit;
	font: 100%;
	}

/* -------- 英語(Whitney呼び出し) -------- */
.en {
	font-family:"Whitney A","Whitney B" !important;
	font-style: normal !important;
	font-weight: 600 !important;
	}

/* -------- 位置 -------- */
.center {
	text-align:center;
	margin-left: auto;
	margin-right: auto;
	}
.right { text-align:right;}



/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

4.link

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
a { color: #000;
	text-decoration: none;
	outline:none;
	}
a:hover, a:focus {
	color: #777;
	text-decoration:underline;
	}
a:visited {
	line-height: inherit;
	outline:none;
	}

/* -------- カテゴリ別リンクカラー設定 -------- */
#car main a { color: #d61518;}
#bike main a { color: #008aab;}
#golf main a { color: #00ae41;}
#sports main a { color: #ea1d75;}




/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

5.img

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

img {
	width: auto;
	max-width: 100%;
	vertical-align: bottom;
	}

/* -------- 位置 -------- */
img.right {
	float: right;
	}
img.rleft {
	float: left;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

6.body

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/




/***********************************************

header

***********************************************/
.nav-fixed {
	width: 100%;
	/*position: fixed;*/
	top: 0;
	left: 0;
		z-index: 9999998 !important;
	background-color: #fff;
	}
.nav-fixed .container {
	margin-right: 0 !important;
	margin-left: 0 !important;
	}
/* -------- チェックボックス(ハンバーガーメニュー連動) -------- */
.nav-checkbox { display: none;}
.nav-checkbox:not(:checked) ~ .nav-menu {
	overflow: hidden;
	height: 50px;
	}
.nav-checkbox:checked ~ .nav-menu {
	transition: height 0.6s ease;
	height: 95vh;
	background-color: rgba(0,0,0,0.8);
	}
.nav-checkbox:checked ~ .nav-menu li .hamburger span {
	background-color: transparent;
	}
.nav-checkbox:checked ~ .nav-menu li .hamburger span::before,
.nav-checkbox:checked ~ .nav-menu li .hamburger span::after {
	margin-top: 0;
	}
.nav-checkbox:checked + .nav-menu li .hamburger span::before {
	transform: rotate(225deg);
	}
.nav-checkbox:checked + .nav-menu li .hamburger span::after {
	transform: rotate(-225deg);
	}
/* -------- メニューボックス -------- */
.nav-menu {
	min-height: 50px;
	transition: 0.6s ease;
	width: 100%;
	color: #727171;
	}
.nav-menu a,
.nav-item a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
	}
/* -------- メニューul -------- */
.navigation {
	display: flex;
	flex-direction: column;
	list-style: none;
	padding-left: 0;
	margin: 0;
	background: #fff;
	}
/*  ロゴ */
.nav-header {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
	height: 50px;
	font-size: 11px;
	background: #fff;
	position: relative;
	}
.nav-header a.brand {
	width: 105px;
	margin-left: 10px;
	margin-right: 10px;
	}
.nav-header span.copy {
	flex: 1;
	display: none;
	}

/*  ハンバーガーメニュー */
.nav-header .hamburger {
	margin-left: auto;
	}
.nav-header .hamburger {
	padding: 18px 12px;
	position: relative;
	cursor: pointer;
	background-color: #222;
	margin-right: 10px !important;
	}
.nav-header .hamburger span,
.nav-header .hamburger span::before,
.nav-header .hamburger span::after {
	display: block;
	height: 2px;
	width: 20px;
	transition: 0.6s ease;
	background-color: #fff;
	}
.nav-header .hamburger span::after {
	margin-top: 8px;
	}
.nav-header .hamburger span::before {
	margin-top: -8px;
	}
.nav-header .hamburger span::before,
.nav-header .hamburger span::after {
	content: '';
	position: absolute;
	}
/*  その他メニュー */
.nav-main {height: auto;}
.nav-main.main { order: 1;}
.nav-main.sub { order: 2;}

.nav-main ul li.home,
.nav-main ul li.yupiterudirect,
.nav-main ul li.myyupiteru {
	display: none;
	}
/*  サブメニュー(アコーディオン)  */
.nav-main.main ul li.accordion ul {
	display: none;
	}
.nav-main.main ul li.accordion i {
	display: none;
	}

.nav-main a {
	padding: 10px 12px;
	display: block;
	color: #222;
	border-top: 1px solid #eee;
	}
.nav-main a:hover {
	color: #777;
	background: #f0f0f0;
	}
.nav-main a i {
	margin-right: 8px;
	}
.nav-main a i.fa-external-link-square {
	margin-left: 8px;
	margin-right: 0;
	color: #999;
	}
.nav-main li.search a {
	display: none;
	}
.searchBox {
	background-color: #aaa;
	display: block;
	opacity: 1;
	position: relative;
	width: 100%;
	}
.searchBox > div {
	padding: 10px;
	position: relative;
	}
.searchBox > div p {
	display: none;
	font-size: 100%;
	}
.searchBox form.flex-box {
	margin-left: -1.33%;
	}
.searchBox input {
	background-image: none;
	border: 0;
	border-radius: 3px;
	display: block;
	height: 30px;
	line-height: 20px;
	outline: none;
	padding-top: 5px;
	padding-bottom: 5px;
	transition: background-color 0.2s,color 0.2s;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	margin-left: 1.33%;
	}
.searchBox input[type=text] {
	background-color: #fff;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
	width: 78.67%;
	}
.searchBox input[type=text]:focus {
	background-color: #f0f0f0;
	background-image: none;
	}
.searchBox input[type=submit] {
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff;
	cursor: pointer;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	width: 18.67%;
	}
.searchBox input[type=submit]:focus,
.searchBox input[type=submit]:hover {
	background: #555;
	}


/*  googleカスタム検索窓  */
.searchBox .cse .gsc-control-cse,
.searchBox .gsc-control-cse {
    background-color: #aaa;
    border: none;
}
.searchBox .cse .gsc-control-cse,
.searchBox .gsc-control-cse {
    padding: 0;
    width: auto;
}
.searchBox form.gsc-search-box {
    margin-bottom: 0;
}
.searchBox table.gsc-search-box {
    margin-bottom: 0;
}
.searchBox .gsib_a {
    padding: 4px 8px;
}
.searchBox .gsib_a input {
	font-size: 14px;
}

.searchBox .gsst_a {
	background: #777 !important;
}
.searchBox .gsst_a:hover,
.searchBox .gsst_a:focus {
	background: #333 !important;
}
.searchBox .gsst_a .gscb_a {
    color: #fff;
	vertical-align: middle;
	font-size: 24px;
}
.searchBox .gsst_a:hover .gscb_a,
.searchBox .gsst_a:focus .gscb_a {
    color: #fff;
}
.searchBox .gsst_b {
    padding: 0 8px 0 0;
}
.searchBox .gsst_b a.gsst_a {
    height: 1.6em;
    width: 1.6em;
	line-height: 1.6em;
}
.gsc-search-button {
	cursor: pointer;
}
.searchBox .gsc-search-button-v2:hover,
.searchBox .gsc-search-button-v2:focus {
    border-color: #333;
    background-color: #555;
}
/*  googleカスタム検索結果  */
.searchBox .gsc-modal-background-image-visible {
    opacity: 0.6;
}
.searchBox .gsc-modal-background-image {
    background-color: #000;
}
.searchBox .gsc-results-wrapper-overlay {
    height: 90% !important;
    padding: 30px;
    width: 90% !important;
    top: 5% !important;
    left: 5% !important;
}
.searchBox .gsc-adBlock {
	padding-bottom: 5px;
    margin-bottom: 10px;
}
.searchBox .gsc-webResult.gsc-result {
    padding: 10px 0 0 0;
}
.searchBox .gsc-expansionArea > .gsc-webResult.gsc-result {
    padding: 13px 0 0 0;
	margin: 13px 0 0 0;
	border-top: 1px solid #f1f1f1;
}
.searchBox .gs-image {
	background: none !important;
	border-radius: 0 !important;
	display: block !important;
	height: auto !important;
	width: auto !important;
	line-height: normal !important;
	text-align: left !important;
	padding: 0 !important;
}
.searchBox .gs-image:hover {
	opacity: 0.6;
}
.searchBox .gs-title {
	background: none !important;
	border-radius: 0 !important;
	cursor: pointer !important;
	display: block !important;
	height: auto !important;
	width: auto !important;
	line-height: normal !important;
	text-align: left !important;
	padding: 0 !important;
	border: none;
}
.searchBox .gs-title:hover,
.searchBox .gs-title:hover b {
	color: #555 !important;
	text-decoration: none !important;
}
.searchBox .gcsc-more-maybe-branding-root a,
.searchBox .gcsc-branding a {
	background: none !important;
	border-radius: 0 !important;
	display: inline-block !important;
	height: auto !important;
	width: auto !important;
	line-height: normal !important;
	text-align: left !important;
	padding: 0 !important;
}
.searchBox .gsc-results .gsc-cursor-box {
    margin: 10px 0 10px 0 !important;
	padding-top: 20px;
	border-top: 1px solid #E9E9E9;
}
.searchBox .gsc-results .gsc-cursor-box .gsc-cursor-page {
    font-size: 15px;
}
@media screen and (min-width: 768px) {
	.searchBox .gsc-results-wrapper-overlay {
		width: 80% !important;
		left: 10% !important;
	}
	.searchBox .gsc-expansionArea > .gsc-webResult.gsc-result {
		padding: 18px 0 0 0;
		margin: 18px 0 0 0;
	}
}
/*  googleカスタム検索窓  */


@media screen and (min-width: 468px) {
/*  ロゴ */
.nav-header a.brand {
	margin-left: 20px;
	margin-right: 15px;
	}
.nav-header span.copy {
	display: inline-block;
	}
/*  ハンバーガーメニュー */
.nav-header .hamburger {
	margin-right: 20px !important;
	}
/*  その他メニュー */
.nav-item a {
	padding: 15px;
	}
.nav-main a {
	padding: 12px 20px;
	}
.searchBox > div {
	padding: 12px 20px;
	}
}

@media screen and (min-width: 768px) {
.nav-fixed {
	position: relative;
	}
.nav-fixed .container {
	margin-right: 20px !important;
    margin-left: 20px !important;
	}
.nav-checkbox:not(:checked) ~ .nav-menu {
	overflow: visible;
	}
.nav-checkbox:checked ~ .nav-menu {
	height: auto;
	background: #fff;
	}
.nav-checkbox:not(:checked) ~ .nav-menu {
	overflow: hidden;
	height: auto;
	}
/* -------- メニューボックス -------- */
.nav-menu {
	display: flex;
	min-height: 60px;
	padding: 20px 0 15px 0;
	}
/* -------- メニューul -------- */
.navigation {
	width: 60%;
	}
/*  ロゴ */
.nav-header {
	display: block;
	height: auto;
	width: 40%;
	}
.nav-header a.brand {
	margin:0 0 16px 0;
	display: inline-block;
	width: auto;
	}
.nav-header a.brand img {
	height: auto;
	}
.nav-header span.copy {
	display: block;
	width: 100%;
	}
.nav-header .hamburger {
	display: none;
	}
/*  その他メニュー */
.nav-main {
	display: block;
	list-style: none;
	letter-spacing: -.4em;
	text-align: right;
	}
.nav-main.main { order: 2;}
.nav-main.sub { order: 1; margin-bottom: 36px;}
.nav-main li {
	display: inline-block;
	letter-spacing: normal;
	margin-left: 0;
	font-size: 14px;
	font-weight: 600;
	}
.nav-main li + li {
	margin-left: 25px;
	}
.nav-main li.search a {
	border-radius: 50%;
	height: 2.2em;
	width: 2.2em;
	background: #000;
	color: #fff;
	line-height: 2.2em;
	text-align: center;
	font-size: 14px;
	display: inline-block;
	}
.nav-main li.search a:hover {
	background: #777;
	color: #fff;
	}
.nav-main li.search.active a {
	background: #a0a0a0;
	}
.nav-main li.search.active a:hover {
	background: #777;
	}
.nav-main li.search a i {
	margin:  0;
	}

.nav-main.sub li {
	font-size: 12px;
	font-weight: 400;
	margin-left: 0;
	}
.nav-main.sub li + li {
	margin-left: 20px;
	}
.nav-main.sub li.search {
	margin-left: 25px;
	}
.nav-main.sub li i {
	margin-right: 7px;
	}
.nav-main.sub li a i.fa-external-link-square {
    margin-left: 7px;
    margin-right: 0;
	}
.nav-main a {
	padding: 0;
	border-top: none;
	}
.nav-main a:hover {
	background: none;
	}
.searchBox {
	display: none;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 63px;
	transition: opacity 0.5s;
	box-shadow: rgba(0, 0, 0, 0.6) 1px 1px 0;
	}
.search.active .searchBox {
	display: block;
	opacity: 1;
	}
.searchBox > div {
	padding: 15px 20px;
	}
.searchBox > div p {
	font-size: 116%;
	font-weight: 600;
	margin-bottom: 5px;
	text-align: left;
	color: #fff;
	display: block;
	}
.searchBox input {
	height: 35px;
	line-height: 25px;
	}
.searchBox input[type=text] {
	background: #fff url(https://s.yimg.jp/images/search/customsearch/yjlogo/yjlogo_type4.gif) center center no-repeat;
	}
.nav-main ul li.home,
.nav-main ul li.yupiterudirect,
.nav-main ul li.myyupiteru {
	display: inline-block;
	}
/*  サブメニュー(アコーディオン)  */
.nav-main.main ul li.accordion {
	display: inline-block;
	}
.nav-main.main ul li.accordion i {
	display: inline-block;
	}
.nav-main.main ul li ul {
	display: none;
	position: absolute;
	z-index: 9999999;
	width: auto;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.4);
	right: 0;
	}
.nav-main.main ul li ul > li {
	min-width: 18em;
	margin-left: 0;
	text-align: left;
	font-size: 13px;
	display: block;
	font-weight: 400;
	}
.nav-main.main ul li ul > li a {
	display: block;
	width: 100%;
	padding: 5px 10px;
	border-top: 1px solid #e5e5e5;
	background-color: #f5f5f5;
	color: #000;
	line-height: 2.5em;
	position: relative;
	}
.nav-main.main ul li ul > li:first-child a {
	border-top: none;
	}
.nav-main.main ul li ul > li a:hover {
	opacity: 1;
	background-color: #ddd;
	}
}
@media screen and (min-width: 1066px) {
.nav-fixed .container {
    width: 1024px !important;
    margin-right: auto !important;
    margin-left: auto !important;
	}
}



/***********************************************

main

***********************************************/
main {}
.container,
.block-info #contents {
	margin-right: 20px;
	margin-left: 20px;
	box-sizing: border-box;
	position: relative;
	}
.container-fluid{
	margin-right:auto;
	margin-left:auto
	}

@media (max-width:468px){
.container,
.block-info #contents {
	margin-right: 10px;
	margin-left: 10px;
	}
}
@media (min-width:1066px){
.container,
.block-info #contents {
	width: 1024px;
	margin-right:auto;
	margin-left:auto;
	}
}

/* カラム設定(自由設計時)
============================================ */
.row:before,
.row:after {
	content: "";
	height: 0;
	display: block;
	}
.row {
	*zoom: 1;
	margin-left:-3.33%;
	}
.row:after{
	clear:both
	}
.row [class*="col"]{
	position:relative;
	min-height:1px;
	box-sizing: border-box;
	float:left;
	margin-left:3.33%;
	}
.col12{
	width: 100%;
	margin-left:0;
	}
.col11{ width: 88.33666667%}
.col10{ width: 80.00333333%}	
.col9{ width: 71.67%}
.col8{ width: 63.33666667%}
.col7{ width: 55.00333333%}
.col6{ width: 46.67%}
.col5{ width: 38.33666667%}
.col4{ width: 30.00333333%;}
.col3{ width: 21.67%;}
.col2{ width: 13.33666667%}
.col1{ width: 5.00333333%}

@media (max-width:768px){
main {}
/* カラム設定
============================================ */
.row {
	margin-left: 0;
	}
.row [class*="col"]{
	float: none;
	margin-left:0;
	}
.col12,
.col11,
.col10,
.col9,
.col8,
.col7,
.col6,
.col5,
.col4,
.col3,
.col2,
.col1 {
	width:100%;
	}
}

[class*="flex-box"] {
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-direction:normal;
	-moz-box-direction:normal;
	box-direction:normal;
	-webkit-box-orient:horizontal;
	-moz-box-orient:horizontal;
	box-orient:horizontal;
	-ms-flex-direction:row;
	-webkit-flex-direction:row;
	-moz-flex-direction:row;
	flex-direction:row;
	-moz-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	box-sizing: border-box;
	}


/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

10.footer

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
/* アコーディオン */
.accordion input[type="checkbox"].on-off { display: none;}
/* base */
footer {
	background-color: #4c4c4c;
	color:#bbb;
	padding-top:40px;
	padding-bottom:40px;
	}
footer .flex-box { margin-bottom: 15px; margin-left: -3.33%;}
footer .flex-box > ul,
footer .flex-box > div { margin-left: 3.33%; width: 100%;}
footer .flex-box > div + div { margin-top: 10px;}
/* link */
footer a,
footer a:visited { color:#aaa; fill: #aaa;}
footer a:hover { color:#ddd; fill: #ddd; text-decoration:none;}
footer h4,
footer h4 a,
footer h4 a:visited { color:#fff; fill: #fff;}
footer h4 a:hover { color:#aaa; fill: #aaa;}
/* font */
footer li { font-size: 12px; line-height:1.8em;}
footer i.fa-caret-right { margin-right: 5px;}
footer h4.pc { display:none;}
footer h4.mob { display:block; font-size:16px;}
/* ロゴ */
footer div.copy {
	position:relative;
	width:auto;
	margin:40px auto 40px auto;
	bottom: auto;
	}
footer div.copy a {
	background: url("/share/img/base/footer_logo.svg") no-repeat;
	display: block;
	height: 0;
	margin:auto;
	overflow: hidden;
	padding-top: 90px;
	text-align:center;
	width: 90px;
	}
/* icon */
footer .list-inline { text-align: center;}
footer .list-inline > li { margin-bottom:15px; margin-left: 15px;}
footer .list-inline > li a {
	background: #aaa;
	border-radius: 4px;
	color:#fff;
	display: block;
	fill: #fff;
	min-width: 40px;
	padding: 9px 8px;
	text-align: center;
	}
footer .list-inline > li a:hover { background: #888; color:#ddd; fill: #ddd;}
footer .list-inline > li:first-child { margin-left: 0;}
footer .list-inline > li i { display: block; font-size:22px;}
footer .list-inline > li.minkara { margin-bottom:0; margin-left: 15px;}
footer .list-inline > li.minkara a {
	background: url("/share/img/base/logo_minkara.svg") no-repeat;
	display: block;
	height: 0;
	opacity:0.7;
	overflow: hidden;
	padding: 20px 0 0 0;
	width: 90px;
	}
footer .list-inline > li.minkara a:hover { opacity:0.9;}
/* move top */
footer .list-inline > li.logotop { display: block; margin: 0 auto 10px auto; text-align: center;}
footer .list-inline > li.logotop a {
	background: url("/share/img/base/logo_top.svg") no-repeat;
	display: inline-block;
	height: 0;
	opacity:0.7;
	overflow: hidden;
	padding: 20px 0 0 0;
	width: 85px;
	}
footer .list-inline > li.logotop a:hover { opacity:0.9;}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

max-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (max-width: 768px) {
footer .flex-box { margin-left: 0;}
footer .flex-box > ul,
footer .flex-box > div { margin-left: 0;}
footer h4 i { display: inline-block; float:right;}
footer .list-corp { display:none;}
footer li.products_list { display: block;}
footer .corp {
	display: inline-block;
	margin-bottom:0.8em;
	text-align:center;
	width:100%;
	}
footer .corp li { line-height:1.3em; margin-bottom: 0.4em; margin-left: 7px;}
footer .corp a { text-decoration:underline;}
footer li ul li { padding-left:20px;}
/* アコーディオン */
footer .accordion label {
	border:#666 1px solid;
	border-radius: 3px;
	cursor: pointer;
	display: block;
	padding: 16px 10px;
	}
footer .accordion label:hover { background: #3d3d3d;}
footer .accordion h4 i { transition: all 0.2s ease-out;}
footer .accordion #Panelfooter:checked ~ h4 i,
footer .accordion #Panelfooter02:checked ~ h4 i,
footer .accordion #Panelfooter03:checked ~ h4 i { margin-top: 3px; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
footer .accordion .list {
	background-color: #555;
	border-radius: 4px;
	max-height: 0;
	overflow: hidden;
	padding:0 8px;
	transition: max-height 1s ease-out 0s;
	}
footer .accordion #Panelfooter:checked ~ .list,
footer .accordion #Panelfooter02:checked ~ .list,
footer .accordion #Panelfooter03:checked ~ .list { max-height: 9999px; transition: max-height 1s ease-in 0s;}
footer .accordion .list ul:first-child { padding-top: 8px;}
}
/*::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::

min-width: 768px

::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::*/
@media screen and (min-width: 768px) {
footer .flex-box > ul,
footer .flex-box > div { border-left:1px solid #aaa; max-width: 30.00333333%; padding-left:20px;}
footer .flex-box > div { padding-left: 40px;}
footer .flex-box > div + div { margin-top: 0;}
footer .flex-box > ul:first-child,
footer .flex-box > div:first-child { border:none; padding-left:0;}
/* font */
footer h4 { color:#fff; letter-spacing:0.1em; margin-bottom:15px;}
footer h4 i { display: none;}
footer h4.pc { display:block;}
footer h4.mob { display:none;}
footer li ul li { padding-left:20px;}
footer li.top { margin-top: 20px;}
footer li.products_list { display:none;}
footer .corp { display:none;}
/* ロゴ */
footer div.copy { bottom: -10px; margin: 0; position: absolute; right:10px;}
footer div.copy a { width: 100px; padding-top: 100px;}
footer div p.copyright { margin-top: 95px;}
/* icon */
footer .list-inline { text-align: left;}
footer .list-inline > li { margin-left: 12px; margin-bottom: 26px; margin-top: 0;}
footer .list-inline > li a { min-width: 40px;}
footer .list-inline > li i { font-size: 22px;}
footer .list-inline > li.minkara { margin-left: 20px;}
footer .list-inline > li.minkara a { width: 90px; padding: 20px 0 0 0;}
/* move top */
footer .list-inline > li.logotop { float:right; margin:0;}
footer .list-inline > li.logotop a { padding: 23px 0 0 0; width: 100px;}
}